» Ubuntu » Packages

Error

two or more packages specified (libsyncevo-dbus0 oneiric)